
; Color table for MoonShell2.00 beta.1
; この仕様（画像ファイル名、サイズなどを含む）は試作ビルドが対象です。
; 近日中にがらっと変わる予定なので、興味本位程度でよろしくお願いします。

; Color format: RGB24 (RGB888)

[Component]

Label_Text=000000
Check_Text=000000
Button_NormalHighlight=e0d8e8
Button_NormalShadow=7060a0
Button_NormalBG=e0d0f8
Button_NormalText=000000
Button_PressHighlight=7060a0
Button_PressShadow=e0d8e8
Button_PressBG=c0b0d8
Button_PressText=000000
SoftwareScrollBar_Frame=b0a0c0
SoftwareScrollBar_BG=808080

[ErrorDialog]

MessageText=000000

[FileList]

FolderNameText=000000
FileNameText=000000
SelectText=f0f0f8
PopupBG=404040
PopupFrame=f8f8f8
PopupText=f8f8f8
ID3TagWhiteModeText=ffffff
ID3TagBlackModeText=c0c0c0

[Launch]

EmptyText=000000
FileNameText=000000
NDSFileInfoText=000000
SaveFileInfoText=000000

[SystemMenu]

ItemText=000000
ItemSelectText=ffffff

[Video]

InitBG=000000
FilenameShadow=404080
FilenameText=f8f8f8
VolumeShadow=402020
VolumeText=8080a0
VolumeMaxShadow=602020
VolumeMaxText=e0c0c0
InfoBG=000000
InfoText=f8f8f8
FrameCacheOff=606098
FrameCacheOn=7070a8
FrameCacheWarn=f84040

[TextView]

MainText=000000
ScrollBar_Frame=808080
ScrollBar_Inside=e0e0e0
BookmarkMenu_Empty=404040
BookmarkMenu_Exists=000000
PreviewText=000000
Line=e0e0e0

